<#import "/spring.ftl" as spring>

<html>
    <head>
    <link rel="stylesheet" href="css/styles.css" type="text/css"/>
    </head>
    <body>
        <h1>Welcome to Tech Brothers - Tech Solutions</h1>
        <h3>User Data </h3>     
        <h1> Welcome to display Page</h1>        
    </body>
</html>

